@import url('https://fonts.googleapis.com/css2?family=Karma:wght@300;400;500;600;700&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;1,400&family=Spectral:ital,wght@0,400;0,700;1,200;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Spectral:ital,wght@0,400;0,500;0,700;1,200;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow:wght@400;700&display=swap');


@font-face{
	font-family: "BaiJamjureeRegular";
	src: URL('fonts/BaiJamjuree-Regular.ttf') format('truetype');
}
@font-face {
  font-family: "BaiJamjureeMedium";
  src: url('fonts/BaiJamjuree-Medium.ttf') format('truetype');
  font-weight: 500;
}
@font-face{
	font-family: "BaiJamjureeBold";
	src: URL('fonts/BaiJamjuree-Bold.ttf') format('truetype');
}


body {
	margin:0;
	padding:0;
	font-family: 'Spectral', serif;
	color:#333232;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Rubik', sans-serif;
}

p {
    line-height: 1.6em;
    margin-bottom: 20px;
}

a {
	color:inherit;
}

img {
	max-width: 100%;
}

ol li{
	margin: 10px;
}

ul {
    padding-left:20px;   
}

ul li {
     margin: 20px 0;   
}

ul li::marker {
     color:#003A62;
}

header {
	position:fixed;
	width:100%;
	background:#fff;
	z-index:100;
	top:0;
	transition:transform 1000ms;
	color:#707070;
}

hr {
    border: 0;
    height: 2px;
    background: #003E66;
	margin:50px auto;
	width:100%;
}

.list {
	list-style: none; /* Remove default bullets */
	padding-left:0px;
  }
  
.list > li::before {
	content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #003A62; /* Change the color */
	font-weight: bold; /* If you want it to be bold */
	display: inline-block; /* Needed to add space between the bullet and the text */
	width: 1em; /* Also needed for space (tweak if needed) */
	font-size: 1.2em;
}

.list-green {
    padding-left:20px;
}

.list-green > li::before {
	color: #76BF4D; /* Change the color */
}

.list li {
	margin: 5px;
}

.main-header {
    display: flex;
    justify-content:space-between;
    padding:10px 50px;
    align-items:center;
}

.header-text {
    text-align:right;  
    color:#003A64;
}

.main-header h1 {
    font-weight:bold;
    font-size:1.3rem;
}

.main-header h3 {
    padding-bottom:0;
}

.logo {
	width:10%;
	display: flex;
	align-items: center;
}

.main-menu {
	width:85%;
}

.menu ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	list-style:none;
	margin-bottom:0;
	font-size:0.8em;
	font-family:'Rubik', sans-serif;
}

.menu ul a{
	color:#fff;
	text-decoration:none;
	font-weight:bold;
}

.menu > ul > li {
	position: relative;
    padding: 10px 5px;
    margin: 0;
}

.menu > ul > li > ul {
	display: none;
	position: absolute;
	background-color: #1D75B9;
	min-width: 220px;
	z-index: 20;
	top:100%;
	padding: 0;
	left:-20px;
	border:1px solid #fff;
}

.menu > ul > li > ul > li{
	padding:10px 15px;
	margin: 0;
	border-bottom: 1px solid #fff;	
	font-size:0.8rem;
	font-weight:100;
	transition:500ms;
	position:relative;
}

.menu > ul > li > ul > li:hover{
    font-weight:normal;
}

.menu > ul > li > ul > li:last-child {
    border-bottom:none;   
}

.menu > ul > li:nth-child(3) > ul > li > ul {
    position: absolute;
    left:calc(100%);
    top:5px;
    display:none!important;
    min-width: 220px;
    padding-left:0;
}

.menu > ul > li:nth-child(5) > ul > li > ul {
    position: absolute;
    left:calc(100%);
    top:5px;
    display:none!important;
    min-width: 220px;
    padding-left:0;
}

.menu > ul > li:nth-child(n+7) > ul > li > ul {
    position: absolute;
    right:100%;
    top:5px;
    display:none!important;
    min-width: 220px;
    padding-left:0;
}


.menu > ul > li > ul > li:hover ul {
    display:block!important;    
}

.menu > ul > li > ul > li > ul > li{
	padding:10px 15px;
	margin: 0;
	border: 1px solid #fff;	
	font-size:0.8rem;
	font-weight:100;
	transition:500ms;
	background-color: #1d7f4c;
}

.menu > ul > li:nth-child(3) > ul > li > ul > li{
    background-color: #5bc4bf;
}

.menu ul li ul a {
	color:#fff;
	font-weight:100;
}

.menu ul li ul a:hover {
    font-weight:normal;
}

.menu ul li:nth-child(n+5) ul{
    background-color: #76bf4d;
} 
/* .menu ul li:nth-child(6) ul{
    columns:2;
    min-width: 300px;
} */

.menu-active ul {
	display:block!important;
}

.main-content {
	min-height:1000px;
	position:relative;
	transition:transform 1000ms;
	padding-top:110px;
}

/* 2024 */
.main-menu-container {
     background-color:#003A64;   
     color:#fff;
     display: flex;
     padding:0 10px;
     justify-content: center;
}

.page-banner {
    height:500px;
    position:relative;
    margin-bottom:50px;
}

.page-banner::before {
    content:'';
    position:absolute;
    background: linear-gradient(90deg,rgba(0, 58, 100, 0.8) 0%, rgba(250, 250, 250, 0) 100%);
    left:0;
    right:60%;
    top:0;
    bottom:0;
}

.page-banner-more::before {
    background: linear-gradient(90deg,rgba(0, 58, 100, 0.8) 0%, rgba(250, 250, 250, 0) 100%);
    right:40%;
}

.page-banner img {
    width:100%;
    height:100%;
    object-fit:cover;
}

.page-banner-text {
    position: absolute;
    left: 10%;
    top: 45%;
    transform: translate(0, -50%);
    color: #fff;
    font-size: 3rem;
    width: 35%;
    text-align: left;
    line-height:3rem;
    font-weight:100;
    text-shadow:1px 1px 5px #000;
}

.page-banner-text p {
    font-size: 1rem;
    padding-top:20px;
}

.image-text-blue {
    position:relative;
}

.image-text-blue img {
     height:100%;
     width:100%;
     object-fit:cover;
}

.image-text-blue::before{
    content:'';
    position:absolute;
    background: linear-gradient(0deg,rgba(0, 58, 100, 1) 0%, rgba(250, 250, 250, 0) 100%);
    left:0;
    right:0;
    top:40%;
    bottom:0;
}

.image-text-blue h2 {
    position: absolute;
    left:0;
    right:0;
    bottom:0;
    padding:20px 10px;
    text-align:center;
    color:#fff;
    height:110px;
    font-size:1.5rem
}

.image-text-green::before{
    background: linear-gradient(0deg,rgba(118, 191, 77, 0.8) 0%, rgba(250, 250, 250, 0) 100%)
}

.grid-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    column-gap: 40px;
}

.footer {
	background-color:#003A64;
	padding-top:20px;
	color:#fff;
	position:relative;
	font-size:0.8rem;
	font-family:'Rubik', sans-serif;
}

.footer h6 {
    color:#FFD92B;
    font-weight: bold;
    padding-bottom:15px;
}

.footer p {
    line-height: 1rem;
}

.footer a, .footer a:hover {
     color:#fff;   
}

.footer-contact {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin:0 auto;
}

.footer-item {
	max-width:25%;
	padding:10px;
	box-sizing: border-box;
	min-width:150px;
}

.footer_banner_button {
    font-size: 15px;
    font-weight: 700;
    font-family: 'Rubik', sans-serif;
    background-color: #FFD92B;
    letter-spacing: 0px;
    line-height: normal;
    padding-left: 40px;
    padding-right: 40px;
    padding-top: 4px;
    padding-bottom: 4px;
    border-radius: 30px;
    cursor: pointer;
    min-width:40%;
    transition: background-color 0.3s ease, color 0.3s ease;
}

.copyright-con {
    background:#001B3C;
}

.copyright {
     position: relative;
     display:flex;
     justify-content:space-between;
     padding:20px 0;
}

.copyright p {
    margin-bottom:0;
}

@media only screen and (max-width: 768px) {
    .main-header {
        padding:10px 50px 10px 10px;
        height:60px;
    }
    
    .header-text {
        font-size:0.8rem;
        line-height:1rem;
    }
    
    .header-text h1{
         font-size:1rem;
         line-height:1rem;
    }
    
    .page-banner-more::before {
         right:0!important;
         background:linear-gradient(90deg,rgba(0, 58, 100, 0.8) 0%, rgba(0, 58, 100, 0.5) 100%)!important;
    }
    
    .page-banner-text {
        width:70%;
        font-size: 2.4rem;
        line-height:2.4rem;
    }
    
    .the_process, .take-note, .take-note span, .take-note a, .take-note p, .take-note div {
        word-wrap: break-word;
        word-break: break-word;
    }
    
    .image-text-blue h2 {
        line-height:1.7rem;   
    }
    
    .left4p {
         left:4%;   
    }
    
    .banner-annex1 img{
         object-position: 65% 50%;   
    }
    
    .banner-annex3 img{
         object-position: 35% 50%;   
    }
    
    .banner-annex4 img{
         object-position: 66% 50%;   
    }
    
    .banner-annex7 img{
         object-position: 30% 50%;   
    }
    
    .banner-annex8 img{
         object-position: 30% 50%;   
    }
}

.banner-title {
	position: absolute;
	left: 25%;
	top: 50%;
	transform: translate3d(-50%,-50%,0);
	color: #fff;
	font-size: 3em;
}

.banner-title-right {
	position: absolute;
	right: 25%;
	top: 50%;
	transform: translate3d(50%,-50%,0);
	color: #fff;
	font-size: 3em;
	width:40%;
	text-align:right;
}

.banner {
    position:relative    
}

.banner-home-1 {
     position:absolute;
     top:20%;
     left:10%;
     Color:#fff;
     font-size:3rem;
     z-index:50;
}

.banner-home-2 {
     position:absolute;
     bottom:20%;
     right:10%;
     color:#fff;
     font-size:3rem;
     text-align:right;
      z-index:50;
}

.banner-download-loc {
    position:absolute;
    bottom:5%;
    left:50%;
    transform:translate(-50%,0);
     z-index:50;
}

.banner-download {
    clip-path: polygon(0% 10px, 0% 100%, 100% 100%, 100% 1%, 10px 0%);
     background:rgba(255,255,255,0.3);
     padding:10px 20px;
     color:#fff;
     transition: all 500ms;
}

.bd-blue {
    color:#003A62;
}

.right-arrow {
     position:absolute;
     top:50%;
     transform:translate(0,-50%);
     right:10px;
     z-index:50;
}

.right-arrow img {
     width:50px;   
}

.left-arrow {
     position:absolute;
     top:50%;
     transform:translate(0,-50%);
     left:10px;
     z-index:50;
}

.left-arrow img {
     width:50px;
     transform:rotate(180deg);
}

.main-message-con {
     background-image:url('/storage/app/media/bg_message.png');
     background-size:cover;
     padding: 40px 100px;
}

.main-message-img {
     width:30%;   
}

.main-message-details {
     width:70%;   
}

.main-message-title > h2{
    margin-top: 0;
    color: #76BF4D;
    font-size: 1.8em;
}

.main-message-text {
    font-size: 1.2em;
    line-height: 1.4em;
    margin-bottom: 20px;
    color: #fff;
}

.main-message-name {
    font-size: 1.2em;
    line-height: 1.4em;
    color:#003A62;
    margin: 40px 0 30px;
    font-weight:bold;
}

.main-message-position {
    color:#fff;
    
}

.main-overview {
     padding:50px 0;
}

.main-highlights {
    background-color:#fff;
    text-align:center;
    border-image: url(/storage/app/media/border_image.png) 30 round;
    border-right: 6px solid transparent;
}

.main-highlights h3 {
    margin:0;
    color:#76BF4D;
    font-size:1.4em;
}

.main-highlights-item h2 {
    color:#003A62;
    font-size:2em;
    margin-bottom:0;
    font-weight:normal;
}

.main-highlights-item p {
    margin-top:0;
}

.main-value {
    text-align:center;
}

.main-value h2 {
     margin-top:0;
     color:#76BF4D;
}

.main-value p {
    line-height:1.6em;
}

.op-high-item {
    clip-path: polygon(0% 40px, 0% 100%, 100% 100%, 100% 1%, 40px 0%);
    background-color: rgba(91,196,191,.25);
    padding: 40px;
    vertical-align: top;
}

.op-high-item h4 {
    margin-top: 0;
    color:#1D7F4C;
    font-size:1.2em;
    text-transform:uppercase;
}

.op-high-item strong {
     color:#003A62;   
}

.op-high-item p {
    line-height: normal;
}

.message-highlight {
    font-size: 1.4em;
    color: #1C75BA;
    padding: 40px 0 20px 0;
    border-bottom: 1px solid#1C75BA;
    display: inline-block;
    margin-bottom: 40px;
}

.gradient-content {
     background: linear-gradient(0deg, rgba(209,211,212,1) 0%, rgba(255,255,255,0) 100%);
     padding:40px 40px;
}

.gradient-content-fw {
    background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(209,211,212,1) 100%);
}

.highlights-title {
     background-image: url(/storage/app/media/2024/Group%2027.png);
     color:#fff;
     padding:20px 0;
     background-repeat:no-repeat;
     background-position: 10%;
     background-size:cover;
}

.mission-title {
     color:#fff;
     width:35%;
     text-align:center;
}

.mission-content {
    width:65%;
    color:#003A62;
    font-size:1.4em;
    text-align:center;
    line-height:1.8em;
}

.path-company, .path-company-bare  {
     height:140px;
     display:flex;
     align-items: center;
     justify-content: center;
}

.path-company img {
    height:60%;
    width:auto;
}

.looking-forward {
     background:url(/storage/app/media/2024/business/Group%2037.png);
     padding:10px 20px 10px 100px;
     color:#fff;
     background-size:cover;
     margin-top:40px;
}

.bod {
     background:url(/storage/app/media/2024/governance/Group%2056.png);
     padding:10px 20px 10px 100px;
     color:#fff;
     background-size:cover;
     margin-top:40px;
}

.sm {
     background:url(/storage/app/media/2024/governance/Group%2057.png);
     padding:10px 20px 10px 100px;
     color:#fff;
     background-size:cover;
     margin-top:40px;
}

.esg {
     background:url(/storage/app/media/2024/values_generated/Group%2080.png);
     padding:10px 20px 10px 120px;
     color:#fff;
     background-size:cover;
     margin-top:40px;
}

.uni-title {
     clip-path: polygon(0% 10px, 0% 100%, 100% 100%, 100% 1%, 10px 0%);
     padding: 10px 20px ;
     background-color:#fff;
}

.summary {
     color:#333132;   
}

.related-item {
    color:#003A62;
    text-align:center;
}

.inner-list {
    width: 90%;
    margin: 0 0 0 auto;
}

.sb-title {
     clip-path: polygon(0% 44%, 0% 100%, 98% 100%, 100% 64%, 100% 0%, 2% 0%);
     padding: 16px 20px ;
     background-color:#76BF4D;
     color:#fff;
     text-align:center;
     font-weight:bold;
}

.sb-orange {
     background-color:#F69520;   
}

.sb-yellow {
     background-color:#FFD92B;
     color:#003A62;
}

.sb-blue {
     background-color:#5BC4BF;   
}

.sb-violet {
     background-color:#6D72B5;   
}

.sb-gray {
     background-color:#444D6C;   
}

.reference {
    color:#003E66;
}

.reference p{
    margin:0!important;
    line-height:initial!important;
}

.reference td {
    border-bottom:2px solid #004068;
    padding:10px 5px;
    vertical-align:top;
}

.reference-header {
    background:#c6e8e9;
    text-align:center;
    padding:20px!important;
    font-weight:bold;
    vertical-align:middle!important;
}

.reference-index {
    margin:50px auto;
    width:80%;
    padding:20px ;
    color:#004068;
}

.reference-table {
    margin: 0 auto;
}

.reference-index td:first-child {
    text-align:right;
}

.ci-content {
     width:100%;   
}

.ci-content table {
     width:100%;
     border-spacing: 2px 10px;
}

.ci-content td {
     background-color:#e4f2db;
     padding:5px 20px;
}

/*.ci-content td:first-child{
    background-color:#c8e5b8;
    
}*/

.ci-content td[colspan="4"] {
     background-color:#15395f;
     color:#fff;  
}

.ci-content th{
    background-color:#76bf4d;
    padding:20px;
    color:#fff;
    clip-path: polygon(0% 20px, 0% 100%, 100% 100%, 100% 1%, 20px 0%);
}

.ci-blue {
     background-color:#3a73b4!important;
     color:#fff;
}

.button {
     clip-path: polygon(0% 10px, 0% 100%, 100% 100%, 100% 1%, 10px 0%);
     background:#FFD92B;
     display:inline-block;
     padding:10px 20px;
     color:#003A62;
}

.green-button {
    background:#75BF4C;
    padding:10px 20px;
    color:#fff;
    border-radius:50px;
    display:inline-block;
    font-size: 0.8em;
}

.green-border-button {
    border:2px solid #75BF4C;
	border-radius: 20px;
    padding:10px 20px;
    color:#75BF4C;
    border-radius:50px;
    display:inline-block;
    font-size: 0.8em;
}

.header-title {
    color: #76BF4D;
    font-size: 1.8em;
}

.border-left-blue {
    border-left: 3px solid #1C75BA;
    padding-left: 20px;
}

.border-left-yellow {
    border-left: 3px solid #FFD82B;
    padding-left: 20px;
}

.border-left-green {
    border-left: 3px solid #75BF4C;
    padding-left: 20px;
}

.border-left-white {
    border-left: 3px solid #fff;
    padding-left: 20px;
}

.border-left-gray {
    border-left: 3px solid #D1D3D3;
    padding-left: 20px;
}


.border-gray {
    border: 1px solid #707070;
    border-radius: 20px;
}

.border-bottom-blue {
	border-bottom: 2px solid #1C75BA;
	padding-bottom: 20px;
}

.border-bottom-green {
	border-bottom: 2px solid #75BF4C;
	padding-bottom: 20px;
}

.border-bottom-gray {
	border-bottom: 1px solid #707070;
	padding-bottom: 10px;
}

.border-radius {
	border-radius: 20px;
} 

.bg-gray {
    background-color: #F2F2F2;
}

.bg-blue {
    background-color: #003A60;
}

.bg-blue-light {
	background-color: #E8F1F8;
}

.bg-blue-dif {
	background-color: #1C75BA;
}

.bg-green {
    background-color: #75BF4C;
}

.bg-about-report {
    background-image: url(../images/2023/about_content_bg.png);
    background-size: 100%;
    background-position: bottom;
    background-repeat: no-repeat;
}

.bg-image-gradient {
    background-image: url(/storage/app/media/2024/bg1.png);
    background-size:cover;
}

.bg-message-chairman {
    background-image: url(/storage/app/media/2024/Mask%20Group%206.png);
    background-size:cover;
}

.bg-message-chairman h2{
    text-align:center;
    padding:50px;
    color:#003A62;
    width:60%;
    margin:0 auto;
    line-height:1.8em;
}

.bg-message-president {
    background-image: url(/storage/app/media/2024/Mask%20Group%209.png);
    background-size:cover;
}

.bg-message-president h2{
    text-align:center;
    padding:50px;
    color:#003A62;
    width:60%;
    margin:0 auto;
    line-height:1.8em;
}

.bg-blue-green {
    background-image: url(/storage/app/media/2024/Mask%20Group%20-2.png);
    background-size:cover;
}

.bg-image-gradient-large {
    background-image: url(/storage/app/media/2024/Rectangle%2038.png);
    background-size:cover;
}

.bg-gradient-yellow-large {
    background-image: url(/storage/app/media/2024/values_generated/Mask%20Group%2032.png);
    background-size:cover;
}

.bg-gradient-yellow-small {
    background-image: url(/storage/app/media/2024/values_generated/Mask%20Group%2042.png);
    background-size:cover;
}

.cover {
    height:100%;
    width:100%;
    object-fit:cover;
}


.green {
    color: #75BF4C;
}

.green-dark {
    color: #1D7F4C;
}

.white {
    color: #fff;
}

.blue {
    color: #003A60;
}

.yellow {
    color: #FFD82B;
}

.blue-light {
    color: #1C75BA;
}

.relative {
	position: relative;
}

.container {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}

.container-medium {
    width: 80%;
    margin: 0 auto;
}

.container-small {
    width: 60%;
    margin: 0 auto;
}

.flex {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}

.ai-center {
     align-items: center;   
}

.stretch {
     align-items: stretch;   
}

.grid {
    display: grid;
}

.grid-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    column-gap: 40px;
}

.grid-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 20px;
}

.grid-70 {
    grid-template-columns: 70% 30%;
}

.grid-60 {
    grid-template-columns: 60% 40%;
}

.grid-40 {
    grid-template-columns: 40% 60%;
}

.grid-30 {
    grid-template-columns: 30% 70%;
}

.grid-middle {
	align-items:center
}

.m-center {
    margin: 0 auto;
}

.fw {
    width: 100%;
}

.w80 {
    width: 80%;
}

.w40 {
	width: 40%;
	margin: 0 auto;
}

.w60 {
	width: 60%;
}

.w35 {
	width: 35%;
}

.w65 {
	width: 65%;
}


.pd20 {
    padding: 20px;
}

.p-40 {
     padding: 40px;   
}

.p-20 {
     padding: 20px;   
}

.px-40 {
    padding: 0 40px 0 40px;
}

.px-80 {
    padding: 0 80px 0 80px;
}

.py-80 {
    padding: 80px 0;
}

.py-40 {
    padding: 40px 0; 
}

.py-20 {
    padding: 20px 0; 
}

.pl-40 {
    padding-left: 40px;
}

.pr-40 {
    padding-right: 40px;
}

.pr-20 {
    padding-right: 20px;
}

.pt-40 {
    padding-top: 40px;
}

.pt-20 {
    padding-top: 20px;
}

.my-80 {
    margin: 80px 0;
}

.my-40 {
    margin: 40px 0;
}

.mt-80 {
    margin-top: 80px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-80 {
    margin-bottom: 80px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-20 {
    margin-bottom: 20px;
}

.ml-40 {
    margin-left: 40px;
}

.mt-0 {
	margin-top: 0;
}

.m-0 {
    margin: 0;
}

.text-center {
    text-align: center;
}

.text-right {
	text-align: right;
}

.text-left {
	text-align: left;
}

.inline {
	display: inline-block;
}

.font-size-small {
    font-size:.8em;   
}

.font-size-medium {
	font-size: 1.2em;
}

.font-size-large {
	font-size: 1.4em;
}

.font-size-xl {
	font-size: 3em;
	line-height: 1.3em;
}

.text-thin {
	font-weight: 100;
}

.uppercase {
    text-transform:uppercase;   
}














.mmenu {
	display: none;
}

.mshow {
	display: none;
}

@media only screen and (max-width: 1400px) {
	
	svg {
		display:none;
	}
	
	.main-menu {
		display: none;
	}
	
	.burger {
		width: 25px;
		height: 20px;
		display: block;
		position: absolute;
		right: 15px;
		z-index: 100;
		top: 50%;
		transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		cursor: pointer;
	}

	.burger-top {
		width: 100%;
		height: 4px;
		transform: translate3d(0,0,0) rotate(0deg);
		-ms-transform: translate3d(0,0,0) rotate(0deg);
		-webkit-transform: translate3d(0,0,0) rotate(0deg);
		-moz-transform: translate3d(0,0,0) rotate(0deg);
		-o-transform: translate3d(0,0,0) rotate(0deg);
		display: block;
		background-color: #D4D4D4;
		position: absolute;
		top: 0;
		left: 0;
	}

	.burger-mid {
		width: 100%;
		height: 4px;
		transform: translate3d(0,8px,0) rotate(0deg);
		-ms-transform: translate3d(0,8px,0) rotate(0deg);
		-webkit-transform: translate3d(0,8px,0) rotate(0deg);
		-moz-transform: translate3d(0,8px,0) rotate(0deg);
		-o-transform: translate3d(0,8px,0) rotate(0deg);
		display: block;
		background-color: #D4D4D4;
		position: absolute;
		top: 0;
		left: 0;
		opacity: 1;
	}

	.burger-bot {
		width: 100%;
		height: 4px;
		transform: translate3d(0,16px,0) rotate(0deg);
		-ms-transform: translate3d(0,16px,0) rotate(0deg);
		-webkit-transform: translate3d(0,16px,0) rotate(0deg);
		-moz-transform: translate3d(0,16px,0) rotate(0deg);
		-o-transform: translate3d(0,16px,0) rotate(0deg);
		display: block;
		background-color: #D4D4D4;
		position: absolute;
		top: 0;
		left: 0;
	}

	.burger div {
		transition: all 500ms ease-in-out;
		-webkit-transition: all 500ms ease-in-out;
		-moz-transition: all 500ms ease-in-out;
		-o-transition: all 500ms ease-in-out;
	}

	.animate-menu .burger-top{
		transform: translate3d(0,8px,0) rotate(45deg);
		-ms-transform: translate3d(0,8px,0) rotate(45deg);
		-webkit-transform: translate3d(0,8px,0) rotate(45deg);
		-moz-transform: translate3d(0,8px,0) rotate(45deg);
		-o-transform: translate3d(0,8px,0) rotate(45deg);
		background-color: #fff;
	}

	.animate-menu .burger-mid{

		transform: translate3d(0,8px,0) rotate(-45deg);
		-ms-transform: translate3d(0,8px,0) rotate(-45deg);
		-webkit-transform: translate3d(0,8px,0) rotate(-45deg);
		-moz-transform: translate3d(0,8px,0) rotate(-45deg);
		-o-transform: translate3d(0,8px,0) rotate(-45deg);
		background-color: #fff;
	}
	
	.animate-menu .burger-bot{
		/*transform: translate3d(0,8px,0) rotate(360deg);*/
		opacity: 0;
	}
	
	.mmenu {
		height: 100vh;
		float: none;
		padding-top: 60px;
		background-color: #001B3D;
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		transform: translate3d(100%,0,0);
		-ms-transform: translate3d(100%,0,0);
		-webkit-transform: translate3d(100%,0,0);
		-moz-transform: translate3d(100%,0,0);
		-o-transform: translate3d(100%,0,0);
		z-index: 30;
		display: block;
		font-size: 1.2em;
		font-family: 'Rubik', sans-serif;
	}
	
	.mmenu-trans {
		transition: all 500ms ease-in-out;
		-webkit-transition: all 500ms ease-in-out;
		-moz-transition: all 500ms ease-in-out;
		-o-transition: all 500ms ease-in-out;
	}

	.mmenu a, .mmenu span, .mmenu a:hover{
		color: #fff;
	}
	
    .mmenu-back {
        color: #fff;
    }

	.mmenu ul {
		padding: 30px;
		list-style:none;
	}

	.mmenu ul li {
		padding:10px 20px;
		margin: 0;
	}

	.mmenu ul li ul {
		position: absolute;
		top: 0;
		left: 0;
		height: 100vh;
		padding-top: 90px;
		transition: all 500ms ease-in-out;
		opacity: 1!important;
		transform: translate3d(100%,0,0);
		display: block!important;
		z-index: 50;
		width:100%;
		background-color: #001B3D;
	}

	.mmenu-active {
		transform: translate3d(0,0,0)!important;
		-ms-transform: translate3d(0,0,0)!important;
		-webkit-transform: translate3d(0,0,0)!important;
		-moz-transform: translate3d(0,0,0)!important;
		-o-transform: translate3d(0,0,0)!important;
	}

	header .pd20 {
		padding:10px 20px;
	}

	.container {
		padding: 20px;
		width: auto;
	}

	.container-small, .container-medium {
		padding: 10px 20px;
		width: auto;
	}
}


@media only screen and (max-width: 800px) {

	.logo {
		width:80px;
	}

	.main-content {
		padding-top: 60px;
	}

	.banner-title {
		font-size: 1.2em;
	}
	
	.banner-title-right {
	    font-size: 1.2em;
	}
	
	.banner-home-1 {
	    font-size: 1.2em;
	    top:10%;
	}
	
	.banner-home-2 {
	    font-size: 1.2em;
	    bottom:30%;
	}
	
	.banner-download {
	    font-size: 0.8em;
	}
	
	.right-arrow img, .left-arrow img{
         width:20px;   
    }
	
	.main-message-con {
	     padding:30px 20px;   
	}
	
	.main-message-img {
	     width:100%;   
	}
	
	.main-message-details {
	     margin-top:10px;
	     width:100%;  
	}
	
	.gradient-content {
	     padding: 20px;   
	}

	.footer-contact {
		flex-direction: column;
	}

	.footer-item {
		max-width: 100%;
	}

	.copyright {
		position: relative;
		padding: 10px;
		width: auto;
		right: auto;
		bottom: auto;
		display: block;
	}

	.copyright p {
		margin-left: 0;
	}

	.grid-2, .grid-3, .grid-30, .grid-40, .grid-60, .grid-70 {
		grid-template-columns: 100%;
	}

	.grid-4 {
		grid-template-columns: repeat(2, minmax(0, 1fr));
	}

	.pl-40 {
		padding-left: 0;
	}

	.pr-40 {
		padding-right: 0;
	}

	.px-40 {
		padding: 0 10px 0 10px;
	}

	.py-80 {
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.p-40 {
		padding: 20px;
	}

	.ml-40 {
		margin-left: 10px;
	}

	.my-80 {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	.w80, .w60, .w40 {
		padding-left: 10px;
		padding-right: 10px;
		width: auto;
	}

	.mmt-20 {
		margin-top: 20px;
	}

	.scroll {
		overflow: scroll;
		width: 100%;
	}
}